2018-12-12 18:45 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000137Branch 0.2.1-FINALBugpublic2016-11-23 10:08
ReporterAndreasJung 
Assigned ToQuix0r 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000137: Fehler beim registrieren der sql erweiterung
DescriptionNote: [getConfig:83] Configuration entry select_user_zero_refid is missing.
Please report this bug at bugs.mxchange.org and include the logfile from /srv/www/vhosts/onlinewerbebombe.com/httpdocs/inc/cache/debug.log in your report (you can now attach files):

   1. functions.php:2642, debug_get_printable_backtrace(0)
   2. config-functions.php:85, debug_report_bug(1)
   3. functions.php:3167, getConfig(1)
   4. session.php:63, determineReferalId(0)
   5. inc-functions.php:124, require(1)
   6. inc-functions.php:138, loadInclude(1)
   7. filters.php:683, loadIncludeOnce(1)
   8. debug_get_printable_backtrace:2601, FILTER_LOAD_RUNTIME_INCLUDES(1)
   9. filter-functions.php:279, call_user_func_array(2)
  10. mysql-connect.php:109, runFilterChain(1)
  11. inc-functions.php:124, require(1)
  12. inc-functions.php:138, loadInclude(1)
  13. config-global.php:102, loadIncludeOnce(1)
  14. index.php:53, require(1)


Request-URI: /
Thank you for finding bugs.
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000388

Quix0r (administrator)

Loesche mal die config.cache, extension.cache und modules.cache. Vielleicht geht er dann weg.

~0000508

Quix0r (administrator)

Sehe ich auch als gefixt an. Falls es mit der aktuellen Revision noch vorkommen sollte, bitte ein neues Ticket einstellen, da der Quellcode sich grundlegend geaendert hat.

~0000667

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2009-11-08 15:24 AndreasJung New Issue
2009-11-08 15:24 AndreasJung File Added: debug.log
2009-11-08 16:47 Quix0r Build => SVN-1452
2009-11-08 16:47 Quix0r Target Version => 0.2.1-FINAL
2009-11-08 16:47 Quix0r Summary Rev 1452 => Fehler beim registrieren der sql erweiterung
2009-11-09 16:41 Quix0r Note Added: 0000388
2009-11-09 16:41 Quix0r Assigned To => Quix0r
2009-11-09 16:41 Quix0r Status new => assigned
2009-11-09 16:41 Quix0r Projection none => tweak
2009-11-09 16:41 Quix0r ETA none => < 1 day
2009-11-25 21:56 Quix0r Fixed in Version => 0.2.1-FINAL
2010-05-28 16:46 Quix0r Product Version => 0.2.1-FINAL
2010-05-28 16:46 Quix0r Description Updated View Revisions
2010-05-28 16:46 Quix0r Additional Information Updated View Revisions
2010-06-08 01:39 Quix0r Fixed in Version 0.2.1-FINAL =>
2010-11-06 19:19 Quix0r Note Added: 0000508
2010-11-06 19:19 Quix0r Status assigned => resolved
2010-11-06 19:19 Quix0r Fixed in Version => 0.2.1-FINAL
2010-11-06 19:19 Quix0r Resolution open => fixed
2012-10-16 07:54 Quix0r File Deleted: debug.log
2016-11-23 10:08 Quix0r Status resolved => closed
2016-11-23 10:08 Quix0r Note Added: 0000667
+Issue History